Grupo 3 2019 - Feature #673

2.3 realizar edicion de cada movimiento
08/27/2019 09:33 AM - José Diaz

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/22/2019
08/29/2019
100%

0.00 hour
0.00 hour

Description

Realizar edicién de los cédigos encontrados, para que se adapten de mejor manera a las acciones que debe realizar el robot.

History

#1 - 08/27/2019 10:30 AM - José Diaz
- % Done changed from 30 to 60

#2 - 08/31/2019 09:04 PM - José Diaz
- % Done changed from 60 to 100

04/16/2025

1/1



http://www.tcpdf.org

